Subject: questions on draft-martini-l2circuit-encap-mpls-01.txt

From: "Yi Chu" <[email-masked]>
Date: Wed, 7 Mar 2001 09:39:07 -0500

Luca:
I have some comments/questions regarding ATM in the draft.
1. Why AAL5 CPCS-PDU which contains padding?  Why not CPCS-SDU with UU octet
or with 4 bytes AAL5 trailer?  It seems that the cell tax is what people do
not like about ATM, and AAL5 padding is a major portion of the tax.
2. For the sake of consistency of the use of control word, in the cell mode
when control word is used, is it better to specify T field of the flag to be
set, and E,L and C field are not used and should be ignored? That way, an
interface operating in cell mode receiving a packet with T not set should
infer that it is encapsulated in frame mode and should discard the packet.
3. Can I infer that the mode (AAL5 vs. cell) is configured? Is it allowed to
have frame mode in one direction and cell mode in the other? (purely
academic and out of curiosity)

Thanks.

Yi Chu
[email-masked]